# Variable SectionType`Const`

SectionType: {
CONTINUOUS: "continuous";
EVEN_PAGE: "evenPage";
NEXT_COLUMN: "nextColumn";
NEXT_PAGE: "nextPage";
ODD_PAGE: "oddPage";
} = ...

#### Type declaration

- ##### `Readonly` CONTINUOUS: "continuous"

- ##### `Readonly` EVEN_PAGE: "evenPage"

- ##### `Readonly` NEXT_COLUMN: "nextColumn"

- ##### `Readonly` NEXT_PAGE: "nextPage"

- ##### `Readonly` ODD_PAGE: "oddPage"

- Defined in file/document/body/section-properties/properties/section-type.ts:15

Generated using TypeDoc